# <!-- Powered by BMAD-CORE™ -->
bundle:
  name: Team Game Development
  icon: 🎮
  description: Specialized game development team including Game Designer (creative vision and GDD), Game Developer (implementation and code), and Game Architect (technical systems and infrastructure). Perfect for game projects across all scales and platforms.
agents:
  - game-designer
  - game-dev
  - game-architect
